## tegaki-pygtk 0.3-1

=== debian/changelog ===
tegaki-pygtk (0.3-1) unstable; urgency=low

  * new upstream release.
  * debian/watch: updated. 
  * debian/control: 
    - bump standards version to 3.8.3.
    - depends: python-tegaki (>= 0.3) 

 -- LI Daobing <lidaobing@debian.org>  Tue, 03 Nov 2009 21:21:00 +0800

tegaki-pygtk (0.2-1) unstable; urgency=low

  * new upstream release.
  * debian/control:
    - rename source package to tegaki-pygtk.
    - bump standards version to 3.8.2.
    - update homepage field.
    - depends: python-tegaki (>= 0.2) 
  * debian/copyright:
    - update download url.
    - update copyright holder.
  * debian/watch: updated. 

 -- LI Daobing <lidaobing@debian.org>  Sat, 25 Jul 2009 11:58:13 +0800

tegaki-gtk (0.1-1) unstable; urgency=low

  * Initial release (closes: #514971)

 -- LI Daobing <lidaobing@debian.org>  Wed, 22 Apr 2009 21:00:57 +0800
