=== debian/control ===
Source: tegaki-pygtk
Section: python
Priority: optional
Maintainer: LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 5), python
Build-Depends-Indep: python-support (>= 0.6)
Standards-Version: 3.8.3
Homepage: http://www.tegaki.org/
Vcs-Browser: http://git.debian.org/?p=collab-maint/tegaki-gtk.git
Vcs-Git: git://git.debian.org/collab-maint/tegaki-gtk.git

Package: python-tegaki-gtk
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-tegaki (>= 0.3), python-gtk2
Description: GTK+ widget Python model for Tegaki
 Tegaki is an ongoing project which aims to develop a free and open-source
 modern implementation of handwriting recognition software, that is suitable
 for both the desktop and mobile devices, and that is designed from the ground
 up to work well with Chinese and Japanese. 
 .
 This package provide the GTK+ widget Python module for Tegaki.
