## tegaki-pygtk 0.3.1

=== debian/changelog ===
tegaki-pygtk (0.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use source format 3.0 (quilt).
  * Modernize packaging:
    + short dh format.
    + debhelper compat 9.
    + build with dh-python instead of python-support.  Closes: #786041
  * Canonicalize Vcs-* fields.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 15 Dec 2015 01:22:23 +0000

tegaki-pygtk (0.3.1-1) unstable; urgency=low

  * new upstream release.
  * debian/control: bump standards version to 3.8.4.
  * debian/source/format: 1.0.

 -- LI Daobing <lidaobing@debian.org>  Wed, 24 Mar 2010 21:48:27 +0800
