=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: LI Daobing <lidaobing@debian.org>
-Build-Depends: debhelper (>= 5), python
-Build-Depends-Indep: python-support (>= 0.6)
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 9), python, dh-python
+Standards-Version: 3.9.6
 Homepage: http://www.tegaki.org/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/tegaki-gtk.git
-Vcs-Git: git://git.debian.org/collab-maint/tegaki-gtk.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tegaki-gtk.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/tegaki-gtk.git
 
 Package: python-tegaki-gtk
 Architecture: all
