=== debian/watch ===
version=3
http://www.tegaki.org/releases/([\d.]+)/tegaki-pygtk-([\d.]+).tar.gz
