## tegaki-pygtk 0.3.1-0maemo1

=== debian/changelog ===
tegaki-pygtk (0.3.1-0maemo1) unstable; urgency=low

  * fix install path depending on scratchbox (python2.3)

 -- Takahiro Hashimoto <kenya888@gmail.com>  Fri, 22 Oct 2010 13:58:42 +0900
