=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: tegaki-pygtk
 Section: python
 Priority: optional
-Maintainer: LI Daobing <lidaobing@debian.org>
-Build-Depends: debhelper (>= 9), python, dh-python
-Standards-Version: 3.9.6
+Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
+Build-Depends: debhelper (>= 5), python2.5-dev
+Build-Depends-Indep: python-support (>= 0.6)
+Standards-Version: 3.8.3
 Homepage: http://www.tegaki.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tegaki-gtk.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/tegaki-gtk.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/tegaki-gtk.git
+Vcs-Git: git://git.debian.org/collab-maint/tegaki-gtk.git
 
 Package: python-tegaki-gtk
 Architecture: all
